.loader {
    z-index: 9999;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: var(--bg-dark);

    display: flex;
    justify-content: center;
    align-items: center;
    display: none;

    opacity: 1;
    transition: opacity 250ms linear;
}

.loader.hidden {
    opacity: 0;
}

.loader img {
    width: 70vw;
    max-width: 50vh;
}